[Desktop Entry]
Name=Netherlands
Name[ar]=هولندا
Name[bg]=Холандия
Name[ca]=Països Baixos
Name[cs]=Nizozemí
Name[da]=Holland
Name[de]=Niederlande
Name[el]=Ολλανδία
Name[eo]=Nederlando
Name[es]=Países Bajos
Name[et]=Holland
Name[fi]=Alankomaat
Name[fr]=Pays-Bas
Name[ga]=An Ísiltír
Name[gl]=Países Baixos
Name[hi]=नीदरलैंड्स
Name[hne]=नीदरलैंड्स
Name[hsb]=Nižozemska
Name[hu]=Hollandia
Name[is]=Holland
Name[it]=Paesi Bassi
Name[ja]=オランダ
Name[km]=​ហូល្លង់
Name[ko]=네덜란드
Name[lt]=Olandija
Name[lv]=Nīderlande
Name[ml]=നെതര്‍ലാന്റ്സ്
Name[nb]=Nederland
Name[nds]=Nedderlannen
Name[ne]=नेदरल्यान्ड
Name[nl]=Nederland
Name[nn]=Nederland
Name[oc]=Holanda
Name[pa]=ਨੀਂਦਰਲੈਂਡ
Name[pl]=Holandia
Name[pt]=Holanda
Name[pt_BR]=Holanda
Name[ro]=Olanda
Name[ru]=Нидерланды
Name[sk]=Holandsko
Name[sl]=Nizozemska
Name[sr]=Холандија
Name[sr@latin]=Holandija
Name[sv]=Nederländerna
Name[tr]=Hollanda
Name[uk]=Нідерланди
Name[vi]=Hoà Lan
Name[x-test]=xxNetherlandsxx
Name[zh_CN]=荷兰
Name[zh_TW]=荷蘭
